  body {
    background-color: #FFFFFF;
    color: #111111;
	font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
 }

   a:link , a:visited{
    color: #0564c6;
	text-decoration: none;
}

   a:active, a:hover {
    color: #006dff;
	text-decoration: underline;
}

  h1 {
	font-size: 18px;
	color: #111111;
	padding-top: 10px;
	margin: 0px;
}

  #image_center {
    margin-left: auto;
    margin-right: auto;
	position: relative;
    margin-top: 10px;
	text-align: center;
}